<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_show" pages="0,none,1,list" selected="0"/>
  <displayList>
    <image id="n33_dpcj" name="n33" src="p1tn5n" fileName="img/bg.png" pkg="o9974uc5" xy="85,257" size="892,1207">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n4_r4u4" name="list_record" xy="148,497" size="765,786" overflow="scroll" scrollBarFlags="128" lineGap="10" defaultItem="ui://md8tkwlzmeh8c" align="center" autoClearItems="true">
      <gearDisplay controller="cont_show" pages="1"/>
      <relation target="" sidePair="bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n6_fl5d" name="n6" xy="306,850" size="444,88" fontSize="50" color="#7392b2" align="center" vAlign="middle" autoSize="shrink" text="No Record">
      <gearDisplay controller="cont_show" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n24_933h" name="btn_help" src="933h60" fileName="com/btn_help.xml" xy="1463,101" pivot="0.5,0.5"/>
    <text id="n34_dpcj" name="text_title" xy="-14,287" size="1080,102" fontSize="78" color="#fdfcf4" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#6b8cab" strokeSize="5" text="Record">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n35_dpcj" name="closeButton" src="pqjep" fileName="btn/btn_back.xml" pkg="o9974uc5" xy="463,1392">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>